@charset "utf-8";
/* CSS Document */
.main2{ width:1012px; margin:auto; margin-top:14px;}
.main2_left{ width:723px; float:left;}
.main2_left1{ float:left; width:336px;}
.main2_left1_m1_a{ margin-top:2px; height:30px; background:#7e7e7e;}
.main2_left1_m1_a a{ padding-left:20px; line-height:30px; color:#fff;}
.main2_left1_m2{ margin-top:20px;}
.main2_left1_m2_top{ height:32px; border-bottom:2px solid #d0d0d0;}
.main2_left1_m2_top a{ display:block; margin-right:2px; padding:0px 10px; float:left; color:#333333; line-height:33px; font-size:18px; height:40px;}
.main2_left1_m2_top .index{ background:url(../images/main_index.jpg) no-repeat left 32px; color:#af020c;}
.main2_left1_m2_main{ margin-top:10px;}
.main2_left1_m2_main ul{ margin-left:22px;}
.main2_left1_m2_main ul li a{ line-height:30px; padding-left:16px; background:url(../images/li.jpg) no-repeat left center;}
.main2_left1_m2_main ul li a:hover{ text-decoration:underline;}
.main2_left1_m3{ margin-top:20px; background:url(../images/m2.jpg) no-repeat; height:188px; width:357px;}
.main2_left1_m3_img{ /*padding-top:51px;*/ padding-left:55px;}
.main2_left1_m3_img img{ display:block; float:left; width:71px; height:113px; margin-left:25px;}
.main2_left2{ float:left; width:340px; margin-left:46px;}
.main2_left2_m1_top{ height:34px; background:url(../images/titlenav.jpg);}
.main2_left2_m1_top a{ line-height:34px; font-size:18px; padding-left:14px;}
.main2_left2_m1_top a:hover{ color:#af020c;}
.main2_left2_m1_main{ margin:12px 18px;}
.main2_left2_m1_main li a{ line-height:30px; padding-left:10px; background:url(../images/li1.jpg) no-repeat left center;}
.main2_left2_m1_main li a:hover{ text-decoration:underline;}
.main2_left2_m3{ margin-top:20px;}
.main2_left2_m3_top{ height:33px; background:#a51016;}
.main2_left2_m3_top a{ padding-left:14px; font-size:18px; line-height:33px; color:#fff;}
.main2_left2_m3_main{ margin-top:20px;}
.main2_left2_m3_main ul{ margin-left:22px;}
.main2_left2_m3_main ul li a{ line-height:30px; padding-left:16px; background:url(../images/li.jpg) no-repeat left center;}
.main2_left2_m3_main ul li a:hover{ text-decoration:underline;}
.main2_m1{ margin-top:25px;}
.main2_m1_top{ height:28px; border-bottom:2px solid #e25a64;}
.main2_m1_top a{ line-height:28px; padding-left:20px; font-size:18px; color:#af020c;}
.main2_m1_main{ margin-top:12px; overflow:hidden; position:relative; height:148px;}
.main2_m1_main ul{ position:absolute; left:0px; top:0px; height:148px;}
.main2_m1_main li{ float:left; padding-right:20px;}
.main2_m1_main li img{ width:94px; height:117px; display:block;}
.main2_m1_main li p{ text-align:center;}
.main2_m1_main li p a{ line-height:30px;}
.main2_m2{ margin-top:24px;}
.main2_m2_left{ width:358px; float:left;}
.main2_m2_right{ float:left; width:340px; float:left; margin-left:22px;}

.main2_right{ float:left; width:260px; margin-left:28px;}
.shujuli{ float:left; margin-left:20px; margin-right:10px;}
.shujuli a{ line-height:20px; color:#af020c;}
.main2_right_main{ margin:16px 10px;}
.main2_right_main_l{ float:left;}
.main2_right_main_l img{ display:block; width:95px; height:120px;}
.main2_right_main_r{ float:left; width:135px; margin-left:10px;}
.main2_right_main_r a{ line-height:22px;}
.main2_right_main1{ float:left; width:93px;}
.main2_right_main1 p{ text-align:center;}
.marl50{ margin-left:50px;}
.main2_right_3{ height:165px; overflow:hidden; position:relative;}
.main2_right_3 p { padding-bottom:10px; line-height:18px; overflow:hidden}
.main2_right_3m{ position:absolute; left:0px; top:0px;}

/*轮换图*/
#container { position:relative; z-index:0;}
#container img { border:0;}
#example { width:336px; height:232px; position:relative;}
#slides { position:absolute; z-index:100;}
#slides .next,#slides .prev {position:absolute; top:100px; left:1px; width:26px; height:91px; z-index:101;}
#slides .next {left:643px;}
.slides_container {width:336px;	height:228px; overflow:hidden; position:relative;}
.pagination { position:absolute; bottom:36px; z-index:5; padding-left:260px}
.pagination li { float:left; margin:0 1px;}
.pagination li a { display:block; width:16px; height:16px; line-height:16px; text-align:center; background-color:#FF8E00; color:#FFFFFF; float:left; overflow:hidden; font-size:12px}
.pagination .current a { background-color:#FFF; color:#FF8E00; border:1px #FF8E00 solid; height:15px; }
.caption { position:absolute; bottom:-29px; *bottom:0px!important; height:30px; padding-left:10px; background:#7E7E7E; width:316px; font-size:14px; line-height:29px; color:#fff; text-shadow:none; text-align:center; padding-right:10px; overflow:hidden;}
.caption  a { color:#FFFFFF}
.sjwgddwgpl{height: 25px; padding-top: 3px; margin-bottom: 25px;}
.sjwgddwgpl a{margin-right: 10px; color: #a51016; font-weight: bold;}